@charset "utf-8";
/* CSS Document */
@import url('layout.css');
@import url('custom-layout.css');
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_BRLNSDB';
	src: url('../fonts/BRLNSDB.eot');
	src: local('☺'), url('../fonts/BRLNSDB.woff') format('woff'), 
		url('../fonts/BRLNSDB.ttf') format('truetype'), 
		url('../fonts/BRLNSDB.svg#Conv_BRLNSDB') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'TakeitEasy';
  src: url('../fonts/TakeitEasy.eot') format('embedded-opentype'),
  url('../fonts/TakeitEasy.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'Conv_TitilliumWeb-Bold';
	src: url('../fonts/TitilliumWeb-Bold.eot');
	src: local('☺'), url('../fonts/TitilliumWeb-Bold.woff') format('woff'), 
		url('../fonts/TitilliumWeb-Bold.ttf') format('truetype'), 
		url('../fonts/TitilliumWeb-Bold.svg#Conv_TitilliumWeb-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}